<div class="tutorial-panel__explication-container">
    <header class="tutorial-panel__explication-container-header">
        <h3 class="tutorial-panel__explication-title"><span>{{t "pages.explication-panel.title"}}</span></h3>
    </header>
    <div class="tutorial-panel__explication-container-body tutorial-panel__explication-content">
        <div class="tutorial-panel__explication-picto-container">
            <img
              src="/images/icons/comparison-window/icon-lampe_verte.svg"
              alt=""
              role="presentation"
              class="tutorial-panel__explication-picto"
            />
        </div>
        {{{@explication}}}
    </div>
</div>
